

[Connexion]
Parametres = QMYSQL3 , CCAMTest , root ,  , localhost  


[Praticiens]
    Connexion = QMYSQL3 , DrTuxTest , root ,  , localhost     
    
    
[SigemsWebServices]
    Url  = 
    XML_Monitoring = oui
    Login = 
    Password = 
    Test = oui
    RechercheAvancée = oui
    Version = 01
    Local = oui
    Enregistrement temps réel = oui
    
[NumKeyboardMap]
    MapField=à&é"'(-è_ç 
[bddc]
  PrintHead  = HeadMarignane.html
  ExportHtml = ExportModeleMarignane.html
  Name = Marignane

[bddc_demo]
  PrintHead  = HeadVitrolles.html
  ExportHtml = ExportModeleVitrolles.html
  Name = Vitrolles
  
[bddc_vit]
  PrintHead  = HeadVitrolles.html
  ExportHtml = ExportModeleVitrolles.html
  Name = Vitrolles
    
[Page Param]
    RepeatActes = 10000
    
[Impression]
  Resolution = 107 , 107
  MargTop = 23.76
  Marg_Left = 0
  Marg_Right = 0
  Marg_Bottom = 14.85
  Zoom = 100
  IsOutToFile = 0
  OutpuFileName = printTest.ps
  Head_H = 68.31
  Foot_H = 11.88
  NumCopies = 1
  
[ImpressionThesaurus]
  PrintHead  = HeadThesaurus.html  

[Session]
  Dernier utilisateur = admin
  Position = 412 , 159 , 810 , 569

